<?

define("_cong_","Congratulations");

define("_auc_at_"," Auction Won at");

define("_winning_","On winning of");

define("_instes_off_","instead of regular price of");

define("_TO_THIS_","Due to this");

define("_SAVINGG_"," made a savings of");

define("_N_ANY_WNR_","No Any Winner !");

define("_ACTUAL_PRICE_","Instead of actual price of");

define("_SAVINGSS_","Savings:");

define("_WON_","won");

define("_AT_","at");

define("__","");



?>